Jump to content
cobaltsean99

Dell Latitude E5530 Support

Recommended Posts

I have a Latitude E5530 that I would like to know if it can support OS X Yosemite.

 

Specs:

Dell Wireless 1504 802.11 b/g/n (2.4GHz)

BroadcomNetXtreme 57xx Gigabit Controller

IDT High Definition Audio

Intel® Mobile Express Chipset SATA RAID Controller

Latitude E5530 non-vPro

Intel i3-2328M @ 2.20GHz

4.00GB RAM

64-Bit Capable with Virtualization

500GB HDD

Share this post


Link to post
Share on other sites

I've the same model as Cobaltsean99, but if I follow the guide that Bronxteck is refering to (Clover installation), the proces stops in step 6. After the CLOVER bootscreen is started and I've chosen the option 'Boot Mac OS X from OS X Base System', the screen shows the apple logo and the progress bar, but there it stops. No progress at all.

 

I'm a newbie, but any help is appreciated.

Share this post


Link to post
Share on other sites

in the clover menu press the space button and select boot without caches then hit enter. it should boot in verbose mode and show where it is getting stuck.

Share this post


Link to post
Share on other sites

Thanks for your suggestion Bronxteck. The message is:

 

...

boot file path: System\Library\CoreServices\boot.efi

..Error loading kernel cache (0xe)

Boot failed, sleeping for 10 seconds before exiting...

Share this post


Link to post
Share on other sites

I bought e5530, but cannot install  hackintosh.

 

10.9 or 10.8 or 10.10  can install e5530??

 

I tryed tryed 20-time, but cannot install.

 

please teach me install method.  My e5530 is i5.

 

by ML2-system(10.8.2)is installed outside harddesk.  so, i am now copy to usb-32mb-stick.

 

I am tired,  sorry poor english.

Share this post


Link to post
Share on other sites

Did you follow guide as suggested above by Bronxteck?

What error are you having?

Try booting from USB port on the left

Share this post


Link to post
Share on other sites

thanks very much.

 

But, I am annoying it cannot install  internal hard desk, it can only  external hard desk(for 10.7 10.8, 10.9 cannot install  ).

 

I found by using mod-cd, it can install system in internal hard desk(10.6 only).

 

but, i use 10.8 10.9 or 10.10,   but it can only install external hard desk, I am very annoying.

 

sorry, my poor english.

 

my machine is i5 e5530.  please help.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...